<!doctype html>
<html lang="pt-br">
    <head>
        <title>Teste JavaScript</title>
        <meta charset="UTF-8" />
        <script>
            function acendeLampada(){
                document.getElementById("luz").src="_imagens/lampada-acesa.jpg";
            }
            function acendeApagada(){
                document.getElementById("luz").src="_imagens/lampada-apagada.jpg";
            }
            function quebraApagada(){
                document.getElementById("luz").src="_imagens/lampada-quebrada.jpg";
            }
        </script>
    </head>

    <body>
        <h1>Acenda a lâmpada</h1>
        <img src="_imagens/lampada-apagada.jpg" id="luz" onmouseover="acendeLampada()" onmouseout="acendeApagada()" onclick="quebraApagada()" />
    </body>
</html>